<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cl_pay"
    android:layout_width="200dp"
    android:layout_height="260dp"
    android:layout_marginRight="20dp"
    android:layout_marginBottom="20dp"
    android:background="@drawable/dingdian_imge_price_bg">


    <ImageView
        android:id="@+id/iv_sugar"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="28dp"
        android:src="@drawable/icon_coin"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:paddingHorizontal="10dp"
        android:layout_height="wrap_content"
        android:minHeight="74dp"
        android:maxHeight="100dp"
        android:layout_centerHorizontal="true"
        android:text="蓝色棉花"
        android:gravity="center"
        android:textColor="#fa7698"
        android:textSize="30sp"
        android:textStyle="bold"
        android:layout_marginTop="15dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_sugar" />




</androidx.constraintlayout.widget.ConstraintLayout>